# std::experimental::pmr::polymorphic_allocator::resource

From cppreference.com
< cpp‎ | experimental‎ | polymorphic allocator

memory_resource* resource() const; |  | (library fundamentals TS)

Returns the memory resource pointer used by this polymorphic allocator.

### Parameters

(none)

### Return value

The memory resource pointer used by this polymorphic allocator.

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/experimental/polymorphic_allocator/resource&oldid=82199"